% Created by tikzDevice version 0.10.1 on 2016-09-12 19:24:15
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 32.10) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 32.10) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 46.69) --
	(211.31, 46.69);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 66.13) --
	(211.31, 66.13);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 85.57) --
	(211.31, 85.57);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,105.02) --
	(211.31,105.02);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,124.46) --
	(211.31,124.46);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 36.97) --
	(211.31, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 56.41) --
	(211.31, 56.41);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 75.85) --
	(211.31, 75.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 95.29) --
	(211.31, 95.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,114.74) --
	(211.31,114.74);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,134.18) --
	(211.31,134.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.46, 32.10) --
	( 62.46,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (103.80, 32.10) --
	(103.80,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.15, 32.10) --
	(145.15,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.50, 32.10) --
	(186.50,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 43.85, 36.97) rectangle ( 81.06, 75.85);

\path[fill=fillColor] ( 85.20, 36.97) rectangle (122.41, 75.85);

\path[fill=fillColor] (126.55, 36.97) rectangle (163.76,134.18);

\path[fill=fillColor] (167.89, 36.97) rectangle (205.11, 56.41);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 33.62) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 53.06) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 72.51) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 91.95) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,111.39) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,130.83) {0.5};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 36.97) --
	( 37.65, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 56.41) --
	( 37.65, 56.41);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 75.85) --
	( 37.65, 75.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 95.29) --
	( 37.65, 95.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,114.74) --
	( 37.65,114.74);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,134.18) --
	( 37.65,134.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.46, 29.35) --
	( 62.46, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (103.80, 29.35) --
	(103.80, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.15, 29.35) --
	(145.15, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.50, 29.35) --
	(186.50, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 62.46, 20.46) {Japan};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (103.80, 20.46) {Kina};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (145.15, 20.46) {Korea};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (186.50, 20.46) {Vietnam};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (124.48,  7.70) {Land};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Sannolikhet};
\end{scope}
\end{tikzpicture}
